<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" />
  <link rel="stylesheet" type="text/css" href="static/css/style.css" />
  <link rel="stylesheet" type="text/css" href="static/css/dialog.css" />
  <link rel="stylesheet" type="text/css" href="static/css/app.css" />
  <title>Core</title>
</head>

<body>
  <div id="app"></div>
</body>

</html>